apiVersion: v1
kind: Secret
metadata:
  name: {{ include "myapp.fullname" . }}-mysqldb-secret
type: Opaque
data:
  mysql-root-password: {{ .Values.mysql.rootPassword | b64enc }}
  mysql-root-username: cm9vdA== 

---
apiVersion: v1
kind: Secret
metadata:
  name: {{ include "myapp.fullname" . }}-tls-secret
type: kubernetes.io/tls
data:
  tls.crt: {{ .Values.tls.cert | quote }}
  tls.key: {{ .Values.tls.key | quote }}
